@charset "UTF-8";
/* CSS Document gold: #ffa12d, kt blue #214591*/

body {
	color:#fff;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	}
	
#header {
	color:#214591;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:130px;
	background:url(../img/bg-header.png) repeat-x;
	position:relative;
	z-index:100;
	}
.headercontainer{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1024px;
	}
#header-logo {
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	height:130px;
	width:300px;
	background: url(../img/bg-logo.png);
	}
.header-left {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:33%;
	max-width:400px;
	height:100px;
	float:left;
	background:url(../img/img-recore-row.jpg) no-repeat bottom right;
	}
.header-right {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:33%;
	max-width:400px;
	height:100px;
	float:right;
	}	
.header-right p {
	font-size:24px;
	font-weight:bold;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:40px 0px 0px 0px;
	bottom:0;
	}		
h1 {color:#ffa12d;
font-family: Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:18px;
font-weight:bold;
}	
h2 {color:#214591;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}	
h3 {clear:both;
width:100%;
border-top:1px dotted #fff;
color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
a {color:#ffa12d;
font-family: Arial, Helvetica, sans-serif;
text-transform:uppercase;
text-decoration:none;
font-weight:bold;
}
a:hover {color:#FF0;}

#contentcontainer {
	background: #080018;
	width:100%;
	margin:-30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	z-index:50;	
	}
.modules {
	background: url(../img/bg.jpg) no-repeat;
	overflow:auto;
	width:1024px;
	margin:0px auto 0px auto;
	padding:0px 0px 30px 0px;}
.left {
	width:300px;
	height:314px;
	margin:70px 50px 0px 0px;
	padding:20px 0px 30px 0px;
	float:left;
	background:url(../img/bg-module.png) no-repeat;
	}

.center {
	width:324px;
	margin:50px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}

.right {
	width:260px;
	height:314px;
	margin:70px 0px 0px 45px;
	padding:20px 20px 30px 20px;
	float:left;
	background:url(../img/bg-module.png) no-repeat;
	}
	
.media {
	width:33%;
	height:160px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;}
	
#footer {
	color:#214591;
	width:100%;
	margin:-30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:130px;
	background:url(../img/bg-footer.png) repeat-x;
	position:relative;
	z-index:100;
	}
.footercontainer{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1024px;
	}
#footer-logo {
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	height:130px;
	width:300px;
	background: url(../img/bg-logo-footer.png);
	}
.footer-left {
	margin:0px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:33%;
	max-width:400px;
	height:100px;
	float:left;
	}
.footer-right {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:33%;
	max-width:400px;
	height:100px;
	float:right;
	}	
.footer-right p {
	font-size:24px;
	font-weight:bold;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:40px 0px 0px 0px;
	bottom:0;
	}
